# pcre2_convert_context_create man page

Return to the PCRE2 index page.

This page is part of the PCRE2 HTML documentation. It was generated automatically from the original man page. If there is any nonsense in it, please consult the man page, in case the conversion went wrong.
SYNOPSIS

#include <pcre2.h>

pcre2_convert_context *pcre2_convert_context_create( pcre2_general_context *gcontext);

DESCRIPTION

This function is part of an experimental set of pattern conversion functions. It creates and initializes a new convert context. If its argument is NULL, malloc() is used to get the necessary memory; otherwise the memory allocation function within the general context is used. The result is NULL if the memory could not be obtained.

The pattern conversion functions are described in the pcre2convert documentation.

Return to the PCRE2 index page.